## witter 0.3.1-11

=== debian/changelog ===
witter (0.3.1-11) stable; urgency=low

  added first extra icons theme from markusm on talk.maemo.org called Monochrome

 -- Daniel Would <daniel@demigoth.org>  Wed, 31 Mar 2010 22:09:31 +0000
