=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/witter" install
	mkdir -p "$(CURDIR)/debian/witter"

#	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
	cp -a "src/opt/witter/oauthtwitter/__init__.py" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/__init__.py"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
	cp -a "src/opt/witter/oauthtwitter/__init__.pyo" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
	cp -a "src/opt/witter/oauthtwitter/oauthtwitter.py" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/oauthtwitter.py"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
	cp -a "src/opt/witter/oauthtwitter/oauthtwitter.pyo" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/oauthtwitter.pyo"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
	cp -a "src/opt/witter/bitly.py" "$(CURDIR)/debian/witter/opt/witter/bitly.py"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
	cp -a "src/opt/witter/bitly.pyo" "$(CURDIR)/debian/witter/opt/witter/bitly.pyo"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
	cp -a "src/opt/witter/twitter.py" "$(CURDIR)/debian/witter/opt/witter/twitter.py"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
	cp -a "src/opt/witter/twitter.pyo" "$(CURDIR)/debian/witter/opt/witter/twitter.pyo"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
	cp -a "src/opt/witter/wiiter.log" "$(CURDIR)/debian/witter/opt/witter/wiiter.log"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
	cp -a "src/opt/witter/witter.py" "$(CURDIR)/debian/witter/opt/witter/witter.py"
	mkdir -p "$(CURDIR)/debian/witter/usr/share/witter/"
	cp -a "src/usr/share/witter/witter.glade" "$(CURDIR)/debian/witter/usr/share/witter/witter.glade"
	mkdir -p "$(CURDIR)/debian/witter/usr/share/witter/"
	cp -a "src/usr/share/witter/witter.ui" "$(CURDIR)/debian/witter/usr/share/witter/witter.ui"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
	cp -a "src/opt/witter/account/__init__.py" "$(CURDIR)/debian/witter/opt/witter/account/__init__.py"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
	cp -a "src/opt/witter/account/__init__.pyo" "$(CURDIR)/debian/witter/opt/witter/account/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
	cp -a "src/opt/witter/account/account.py" "$(CURDIR)/debian/witter/opt/witter/account/account.py"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
	cp -a "src/opt/witter/account/account.pyo" "$(CURDIR)/debian/witter/opt/witter/account/account.pyo"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
	cp -a "src/opt/witter/account/accountData.py" "$(CURDIR)/debian/witter/opt/witter/account/accountData.py"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
	cp -a "src/opt/witter/account/accountData.pyo" "$(CURDIR)/debian/witter/opt/witter/account/accountData.pyo"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/dismiss.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/dismiss.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/dm.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/dm.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/dm_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/dm_off.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/friends.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/friends.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/friends_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/friends_off.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/fullscr.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/fullscr.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/mention.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/mention.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/mention_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/mention_off.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/minus.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/minus.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/plus.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/plus100.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus100.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/plus20.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus20.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/plus200.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus200.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/plus50.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus50.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/public.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/public.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/public_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/public_off.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/refresh.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/refresh.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/search.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/search.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/search_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/search_off.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/timeline.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/timeline.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/timeline_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/timeline_off.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/trends.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/trends.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
	cp -a "src/opt/witter/icons/default/trends_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/trends_off.png"
	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
