## witter 0.3.1-12

=== debian/changelog ===
witter (0.3.1-12) stable; urgency=low

  fixed some references to old icon locations

 -- Daniel Would <daniel@demigoth.org>  Thu, 01 Apr 2010 08:29:05 +0000
