## witter 0.3.1-13

=== debian/changelog ===
witter (0.3.1-13) stable; urgency=low

  fixed timestamps to show correct for local time

 -- Daniel Would <daniel@demigoth.org>  Mon, 05 Apr 2010 22:54:53 +0000
