## witter 0.3.1-14

=== debian/changelog ===
witter (0.3.1-14) stable; urgency=low

  fixed timestamps in search view which returns different format string

 -- Daniel Would <daniel@demigoth.org>  Tue, 06 Apr 2010 08:32:42 +0000
