=== debian/rules ===
--- 
+++ 
@@ -103,6 +103,8 @@
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
 	cp -a "src/opt/witter/icons/default/plus.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus.png"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
+	cp -a "src/opt/witter/icons/default/plus.svg" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus.svg"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
 	cp -a "src/opt/witter/icons/default/plus100.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus100.png"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
 	cp -a "src/opt/witter/icons/default/plus20.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/plus20.png"
@@ -128,4 +130,3 @@
 	cp -a "src/opt/witter/icons/default/trends.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/trends.png"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
 	cp -a "src/opt/witter/icons/default/trends_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/trends_off.png"
-	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
