## witter 0.3.1-15

=== debian/changelog ===
witter (0.3.1-15) stable; urgency=low

  fixed timestamps to cope with timezone offsets

 -- Daniel Would <daniel@demigoth.org>  Wed, 07 Apr 2010 19:46:07 +0000
