## witter 0.3.1-16

=== debian/changelog ===
witter (0.3.1-16) stable; urgency=low

  fixed timestamps to cope with different format that some users receive

 -- Daniel Would <daniel@demigoth.org>  Thu, 08 Apr 2010 08:36:18 +0000
