## witter 0.3.2-0

=== debian/changelog ===
witter (0.3.2-0) stable; urgency=low

  fixed timestamp parsing and sorting columns on time rather than id

 -- Daniel Would <daniel@demigoth.org>  Fri, 07 May 2010 20:08:14 +0000
