## witter 0.3.2-1

=== debian/changelog ===
witter (0.3.2-1) stable; urgency=low

  back to sorting on id but storing them as floats rather than strings or longs neither of which worked

 -- Daniel Would <daniel@demigoth.org>  Sun, 09 May 2010 12:35:28 +0000
