## witter 0.3.2-2

=== debian/changelog ===
witter (0.3.2-2) stable; urgency=low

  added some diagnostics and failsafe code around timestamp processing added some diagnostics and fail safe code around timestamp processing

 -- Daniel Would <daniel@demigoth.org>  Sun, 09 May 2010 20:10:59 +0000
