=== debian/control ===
Source: witter
Section: user/network
Priority: extra
Maintainer: Daniel Would <daniel@demigoth.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: witter
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon, python-simplejson, python2.5-pycurl, python-twitter
Description: A twitter client in python. In addition to normal timeline it
  has mentions/direct messages/public timeline/trends/search it also supports bit.ly url shortening,twit pic & themes
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1153
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
 WXMAAC4iAAAuIgGq4t2SAAAK0npUWHRSYXcgcHJvZmlsZSB0eXBlIGljYwAAeNqteEsOKEmK5D5O
 UUcw/nAcHMellkaaUd9/0Yv3XmZWVdZv1L4LcwwI3MBD8f2///6/77/+z35/+ctf/iKk+gEARlPH
 y9cfmAAAfn1Dg401lBmWVtYMxCwABlAAHBACgM/JJSSg10TdFD+XlpoKI+SHK/z5IgB4fv379QAA
 V/hqGhj/iPeP1/efmRO5BILjR+ZkP3GRz9UtxOXHRv58NZ+I0MAvwvvlSJ39/IYz9Bf+Bf8o448N
 yt8I8Uec53dHf8T1twCfq19f/xnhV7EDrn5df+HzE88MD3P7iYv+DJD+hXu5RfzYuD8JrD5hfr1+
 4O/3TK+bU/wohWJ+2X+hbi7+w1DlV1Un2NT4J6Dyg5AYjz/HP/8HhFC3yPhdV+IvEBXs5eEZyuB0
 4WIISX1SkgxNtwgft9BQvgYnFz9Owa4MFX9+A06+UQDwV6f9u46IfymYf2paXEhKXJyvMK/8Jtu/
 UdZP5vefU/9XlP37+q2J/+joiRF+7zkin/lbw3/l8K8y8veDKfl+NJEU/syhcxUAnEgDAMrb358Z
 sv7oALwfvXd83t+e0s/k/de4+TxDQwPS/PhFRETwerm58P4m1b8/rd9c/PDw/ecu/pdO7c9fkff7
 leDfq4ih6ubuFOYTyvglWRd/Pv7CghkhAafPxY3B919NZ95/HvL792P+85D/skb/oCZj7ObuFuzm
 6/K5MezncPPy9fjZ6+vqFerlz5fh5fvPuvJPM/r7eP863Pfvxfv/0NFfzfAfGpbWtwCpPV6AMI8U
 gOydAaAkOB8Asan9xfr73tNBmQO/LkMLeht/dQn8IaN/b4hx/ropOcTL4w/zSMXYlOESFhz+V8Tf
 Rj8MQAN4AClABdACLAAnwPcDhAEJQM4PphqgDegDTAErwBZwATwBv0AwEAHEAElA+gfk+fGpUwZU
 A/WAVqAL6AUOAyeAM8AQMA7MAS6Aa8A9wOID1oA9wAPwHHgHBAIhQLggEhAViB6IDcQHJAySBMmC
 1EA6H8gYZAVygDxAvqAwUAwoBZQHVAyqBjWBukCHQKdAQ6Ap0KUPdAu0BNoCPQa9BkPAGDApmC6Y
 HcwPLAlWAusBm4Ltgj3AQR84GpwKzgVXgpvBPeDj4CHwHPA18AK8B/wMAkBwIOQQJgjfDyIJUYHo
 g1hD3CHBkFhINqQc0gzphZyGTECuQBaQHcgrKPyDkkAZUL5QOVBNqBnUBRoEjYXmQKuhndDj0FHo
 FegS9AH69oPhwmhgfGDSMC2YJcwDFgFLh5XD2mHHYGOwa7A12HM4HE7+wTngEnBNuBXcGx4HngOv
 C+8HH8AvwVfgzxAIBBWCD0IuQt+HcEKEItIRVYgexHmIy4g1xEskDpIeUhipjrRG+iKTkeXI7g95
 FnkZuYF8B0VAsaGkUfpQrqgoVD5UK+o0ah5qDfUOmgjN8aHlok3R3ugkdCW6Fz2GvoN+goODw4wj
 hWOE44WTwKnEOcCZ/HCWcF5hiDHcGBWMDSYMk4vpwAwwtzBPcHFx2XEVuNa4obi5H24X7gjuXdyX
 WBIsL1YL64qNh62DPY69jN3FQ+Gx4Snh2eJFf3jleEfw5uHtEFAEdoIKwYkQS6hDOEW4QXhGREIk
 RKSPyC9RzkfUTTRFtEmMIGYnViN2JU4lbiEeIV4hgZCwkKiQuJCkkLSSjH0ka6RwUg5SLVJv0jyk
 fUlnSR/IiMlEyczJIsnqkJ1LtiCHkLN/5FrkPuT5yA+TXyd/TUGXQonCjSKLopfiMsULSjqUCko3
 ymzKfh/lNcrXP0aOGpUfqiKqE1T3UkOpuamNqCOoa6nHqHfokNKRQ8flo5NN5zCd2zRgGm4aY5o4
 NC00MzTP6NLS1aAboFtFd4TuDi05reKj9aYtpT1Lu0WPhJ4sPS96pfTOo7fNIGMoMXwYlYxRxgMT
 DZPmxxTG1MQ0y/QOMwezGXMycz/me1nQLJIs7iylLMMsD6z0WPWyxnysfVhvs6HYJNk82SrYJthe
 sHOwW7BnsJ9g3+Sg5NDiiObow3Hn48TllMcZxNnMeZULziXJ5YerLtcFN5hbjNuTuw73PD5gPuJ8
 vD4+dflc4oHxSPH48jTz3OCL4avEN5xvH75LvOS8OrzJvCd4d/mxfvys+RXxm+D3ViAm8BG0Cu4R
 IhbSFkoWOi30WJhb2EW4jvBVEdxPRF0knshJkUeifETdRGtFb4qRiOkVyxAbFntXXEI8WLxXfEuC
 9ZNwSNRI3JAklTRI5khOSsGklKXiSZ2ReiUtLh0qfVh6nxy+cvx8crrlbMpwyLjJtMqsyGWW6yS3
 Se5CliHrkG3ILuQxyXOS1yxv+VOwKFwV7YoNJS4lb6UepV1lgXKw8jHlFyrSKnFVBqoQVQ3V7E91
 Vo1YzUytWu2uOrO6h3of9QcNMY04GgNNmKYezSLNG1p0tVw+rS6tB20J7bjao3owekz0VOtZ1uHW
 CdY5rResV1tvid47umy6vp/uiR+XpZa+En33GjgMQYZzjOBGBqM6RuvGQsYxxhMmJCb2TLo/k+em
 yqb5TO8x4zQLMxs2xzO3Me8yf2GhalFssbDkZxnXco4V9WflZXXSGmFtbt1u/cyOmp0yO2s2Yjbp
 NtftctiNtDtlS23rY3vuZw/PnpO9Iw6Yw8LR7XjjpM+p2emZs5ZzjfODi4pLhcseV4Vr6ee65SbX
 rdhtw12ue7H7podcjxKPLU95nuWeO14qXtVej7w1vet93i/86PPT4ec9Hwuffn6Rfh1+T/kS+/rx
 HfVH6y/S36UAn0B6YPEFSQeVBT0E6wluDwGF2A05GUr649/WTBhnWFrYUrhseJ3wlxHmX8SRSKJI
 38iZKO6orKiNaPXotjjQOC5xhmOYYpJiluIqxW2KBX2xzrHD8VjipcZbS2gkOpPQSX6S5iYLkouT
 n6ZYpJxOpZuaSF350jTS+qRj04PTb2TIyaiXCc30ypzNEsmqynqb7Zo9nUeQpzzPmy/HJWc6r1De
 yrzv5brnzuYTz1dbgBd8C9eL5BV1FhMVRxevlOj9So6XMkqzS5+W2SubKhctr1eBrgirWFTqVJ6s
 Yq0qVL2p9qy+9tVRrtOvhqYmq+ZFXde6l2sVtb316NbLU+91w6txs0mj6Xgze3P51wJvCW9ZbzVv
 nWiTbOtqp27P0/5uh2/HotO4c7RLoqurm6Y739cH3Cesz1aPTc9FX9W+J3v59jb1I++X5wA4CDvY
 PuQ4dP2wnsPD3xHJI71H2Y7WHCM5ln0cdDzq+MMJzxOLk1YnL53SPjV8Ws7pY+fwfud0nGE6U+dc
 snPznUWfTT373nnR5z0bBAY7Qx5DK8P2hu8ZsRy5+o0ajc6O6RmbHFcfH5lQmjhvUu7kmSnpqVPT
 ktMn5ojPOT4jNnPsmys299is+OzxeRLzTl5IXZy+JHPp7GV5l4euqF4Zv6p1dc413WuXvutm12/e
 sLmxuOl6c/OWz61Ht8Nvv3NP4g7sTva9hHvL79Lcbb6P67uv30J8ce6S6tLMssnyPSsuK3tWQ1bf
 rKWu466Xb9Db6NoU3jzzbalvXWzb2V7bE9jzzk76XqK9Nbucu0f3KfbNPFg+rD0KfvTe45zvCdWT
 jqeiT4efGZ7dfe73+Tsvsl9Svex8Jflq4rXF6413It4g3lR+73K9e/qtnrd33vP73nvf/wAz1/a7
 48aSzwAAFOFJREFUeNrtWnuQVNWZ/51zH31v9/R093Qzw8AMAxgRfEaS3WjixnLN6maj2Wx2azco
 SBBQrIBxcc2ulm6tlV2t2o2JhjGICG6UCC4hsVyCRrdICs0DXVdEHioMMDMw7+7p932c1/7RD6an
 ZwYqSSUbl6/qVN/Hud/9fr/zfd/5zrkNnJNzck7OyTk5J+fknPwa0tnZic7OzrPuO5WsX7/+N2rX
 mYScqcOGDRtw++23AwA6Ojro3XfffX4gEJivlCKe5x0/cODA4Y0bN/oA8PTTT2PZsmVnZdw999wT
 nDt37vmmabZLKVPpdLrrnnvuGazcf/zxx/GVr3xlwmfH33vkkUdmB4PB+ZTSkBDi5MmTJw899NBD
 ubOxY1ICnnrqKaxYsQLr1q0j4XC4PRAILLUs68umac7VNA0AIISA4zgp13X/w3Xdb+bz+a677rpL
 fve738XSpUurxs6aNQs33ngjnnzySd2yrEsty1ptWdafmabZQimFUgqMsaLneXsdx3lcCPHS0qVL
 i5VRXL16dR3wp556KmIYxt9YlvW3wWBwvmEYIIRACAHGWN73/Rdc113v+/5by5cv98YP5pQEbN68
 GbfeeivWrVtnt7a2rjJN8x7LslobGhoQiUQQCoVAKUWhUEAmk0Emk0GxWBxljP3zwYMHOx988EH/
 mWeewS233IKdO3fihhtuwIYNGxKJROJrpmneYdt2Q2NjIyKRCGw7CMZ85HI5ZDIZFAoFeJ73quM4
 9990001vbNmyBYsXL0ZnZydWrFgBy7KwdevWz5im+YhlWZeGw2FEo1GEw2Fomg7XdZDNZpHJZOA4
 DmOMbUmn0/+ybNmyrolIqCOg0uELX/gCveWWWzZblnVzOBzWZ8+ejXg8rgKBACmNmoSUEr7PkUyO
 4MSJE8jlctz3/edeeumlFRs2bGCbNm3C8uXL8cQTT8xsbW191jTNa5qamtDR0YFoNKpM0ySEAEop
 CKFUoZBHb28v6e/vh+/7PblcbtmiRYt2b968GbZtY9GiRdi2bdtfNjQ0rLcsa9rMmTMxY8YMFQqF
 SMkrFYQQ4JyrXC5Penp6MDw8DMbYu5lMZsXixYvfOOsQ2L59+5ORSGRlLBbDggULVCgUIkopKMUh
 BD+tgBBQqqNQcNR7772HVColC4XCt/bs2fP3jz32mHziiScapk+fvtmyrL+aMWMG5s2bRwKBQJlA
 BillVQ8hGgjR0NfXp44cOULy+fzA0NDQp1asWHGs7JmfbGlpeTUUCgUvuOAC1dLSQgghZV28rEsB
 IKBUgxASx48fV729J+G67jupVOovli5demL9+vW44447AADaROC3bdt2a2Nj4z9Go1F68cUXl8EL
 +F4e6cFuDPceQGaoG8x3oJsB6KYFywqQWKyJjI6OUs75hdOmTfvljh07TixZsuRm27bvnT59Orno
 oouIYRhQEMiP9iPVdxQjJ99HIT0ABQLDsgEAkUiMUEpVLpcLa5p22YkTJ55du3ZtY1tb2wvBYHDm
 vHnz1IwZMwigwLmD0cHjGOp+F5mh4/DdPHTDhBEIghIgHk8QzgXJ5XLTCSGha665Ztcdd9yhKljr
 CNi0aVNLNBr9pm3bbRdddJFqbGwkQjD4bhb7dj+HU+/vgV8chJPrw8DxfTjVdQjBxihCkRYYugHb
 tpFMJi3OeejKK6/clUgknolGo4kLL7xQBQIGAVHoPvg6Dv78h8gMHARzR5Ae6sLJD95EMTuKae0X
 AEqhIdyIXC5HPM9rv+SSS96PxWJXBIPBxa2trWTOnDlEKQHOXLzzk+fQe+gncAv9cHMDGDqxHyeP
 7kfAshFJtEMKjmg0qorFInFd9zLf91994YUXejs7O7Fr165aAh5++GG0tLRcY1nW6lmzZunt7e1E
 KQlKNfzsB9/C6OAJUEMD8zl8z4cQEr6bx0DXYUyb9REE7DBsO6jy+TwpFoszpZRGLBb7Ynt7O5qb
 E1BKkqGeg3jnp9tB4EMqwPd8MMYhJcfIyS4oyZFoXwBN04hhmGpoaIgopaZrmnZJKBTqWLBgAQIB
 nVBNx1s/3oiB4wdBDQ2ccfieByEkOCui/9hhxJrbYDc2gVJCdD2AVCpFOefB7du379i1axcAgI4l
 oLm5mVBKrzBN02ptba1e7z2yF8N93dANA9zl8B0fvuODuQxKKnC/gJ5Db0BKDko10t7eruLxeHTu
 3PMeiMfjqqWlWQGSCO7hxIGfl/IIk2AuK+lxfHBPwDADOPSLXfCdNJRSaGpqIjNnziTxeOKqRCLx
 qY6ODtLQECIKwOjAEfS89w500wT3am2STEEKH92H9kIJDqUUIpFGNDQ0wLbta9esWWNXsOljCbAs
 i1BKF4TDYQSDQSglAEIw0HUYmm6AeRwTiZIK2WQ/uO+CWiZisRgWLlwIKSUopdA0QpTi4MxHevAk
 pFBQUtTpIYSAQEff0Xcx97KrQUAwb948NWfOHAIAhmEoKTmhuo6+rv3QdQPcn8QmpZBLDYP5Lkwr
 BMMwEA6HkUql4vPnz+8A8F4dAZRSQgiJ2bYNTdNKL9N0MC7KWXriSUMRAiE4lJIABAgxiGmaZUMk
 4dyvGsXEGXRRAt9nUAoAJDRNI5XCi3OPKCVBQMCZC9Ap9CgFoSSUVFVyg8EQCCEkEAjEJ/SAsmHE
 siwQQkjJCAIoCckFNFKq2uo9QFansxIJNXcBqKqhSghASGACwwkhUFyUHoGClAoV8CW9Y/QoBcEE
 dKpNaBOUghS1tlhWAIQQRcawpmNKUSBlCJ7PAI3W9SAAfFaeg8tFjZQChFAAsqZmAAAuJCTn0HUN
 apweKRV8LlCZy5ViUIoCIJCS173YZwxU1+qqGQKAc4GAGD8Y9TIlARVmhVTwmICEj4Chg9LyKKB0
 3fc5hFKAApQCpGRlMxSUOj1qUACXCp7LEDAlDF2vdAOXEp7PwbiEhEKpQgSEYDX2VHRJBfhcQrle
 2SZa7eNzAY9x2EpCYWo5gwfUksG5AOMCGiEgQAk0SiFQDloQosqHp2NvnCJIKeF6Cq7HoRECiYqL
 l6q6itWlKu80hBpdUpVtkmDMh6YRQAGyYpNSE4fGr0bAaaUYA3zs3TFmgpAzaFKq2p/X6FJ1I0am
 VHYapBDjbCp75G+EAClLCWWqjKvE1G+rGCqFgBCl0a4TAkh+OnPXhM94m8qLMaImf9/ptcGvREDF
 lVFd+RFKJ+4pZdX1JhNCCKSS0ChFIGCAUApazQ0KUqG0ulQSEnJK8BWAQipQqia9fyabJiOg7q1S
 AUJJkEmSaineZPV4UsOVj7a5TdDMBHRCQSipzLKQsgSaM4aA7k8av2pMjEs5VZKblIAa42oIEEJA
 CGGNf7lSElLJOmaUUiAg0DQKQirT3xSjJhmk4KBcA4cYY3xp2qvMLZw5k+qozgKi9LyUcsKcUx0U
 VfucUopyzgMTEsA5h67rhuu6UAqqnOxBCYFSp2uXCnDLDCDcGESwIQDb5OB+AQE7XOcFpXMKt5iE
 kysgYAWq4EkJe5UCqSRyo4NQimOy7QrBHQh3FK0zEijkXOSLxXJeGfveko04HWVwHKc8c/Aq7hoC
 pJSKEPJ+LpdbyDknhmFCAQiGQxBSQpbJCJgmopEGBBssaJQCVKGQzSA18B6CjdPrvKA0nQn0HH4D
 jCsol1cLrKoDQFWNdZ1B5JI9CDd1TEjA6GAX8tlR2LaBQEBHg28jmy2WiRCl3KUU9IABWq4kpZTI
 5/MQQhQ9zzte0VWT1VzXlZTSXzqOA8dxytWcQvPMeVBKwg6YaIpGkEhEYFkmJBdgPoPvMEgJvPuz
 lzDc+055JChAKAihENzFsXf/C92H34VkCp7D4DoMXqW5DJ7L4Tnl5jo48IsfwckPlcgs6yGUopgd
 wKG9L8Mt5OE6rLRAUwqRsI1pTVGEgyEYWqk8bog0wzCtqncXSwT1rF279oMJPSCZTCIejx9jjLFM
 JmNEIhEoBcRbZ6DBthEOlzZDORPgTIyJ3qoHYe/LW9F2/gG0zpkP07TgFLPofu9tDHYfBUDhVVaU
 BNWCiYCMqwAU+o59gHzmKcyefzmaps+CkhLJwV50v/c2cskhEKpVq0gCQJFSONlWALqmwfV9xKa1
 gFINSgGu6yrXdYnv+4fGYq4h4P7778eWLVuO2bY9MDQ01N7e3g4CwG6IY9r0BLLpPAilJcDjE2XZ
 AM6K+GDfXry/741yga9ASAVk1ebaEKicq3JSKCtLDvQjOTBQE8e0TBWBHEMiqqVzRWzbQqK5uZx/
 NORyOeK6LlzXfREA1q1bhzVr1tRPgz09PccXLFjwTiaTactkMohGI0TTbJy/8Cq8/qMfwjBMjMkt
 1fCtGjHmvKbTeNQVg6vpQp0mYjw9lfRAgMqSSKnaFDlWl1IKsWlRtMyaX84/VA0PDxPXddPFYvFl
 AFizZk29BwDAfffd52zZsuU/Lcv6bG9vL21sbASg0DbvSjT99+sYHhgGLU8Pqkz7+NGsGdVx12ow
 190ff3cyNmsJrXhfhVTBGT76qT+GHohCoxqGh5NkZGQEvu//QNf14bGzVE0SfPrppwEAx44d2+Y4
 Tm8qlSKZTEZpmgE72IRLrrwehABMcHiCg3EGJjh8wcHKzRccjHP4nMPjtedMcPDKcfmXl49LTYw5
 Luuv9mU150xM/FssFnHhxy5H2wWfBkrfG9Dd3Q3P83KMseeGh4flunXrqphrPGDZsmX43ve+h5tv
 vjm7efPmR23bfrRYLJJoNApNC2DOhVehv/t9vL339SrjYwdk7DjVj+7kYzx2EUQmeXay3DFWhJTo
 mDsLH792CSjRQYiG3t6TKpVKgXO+u7u7++f33ntvzTN1xf3w8DAAoFAobPM8z/H90nYWIQS6EcIV
 1y3G/Msuhy98+JzBlxy+5OCSg5WPK41Vmij98jH9mOTwOAMTHjzmQ0gBLkX1Hh/XKtf8Ca4xKeAx
 H83Tm/FHn1sKOxgHIRTpdEZ1d3cT3/czqVTq4XvvvdfZuXPn1ATcddddpRFQKgtgsGY9DgLDjOLq
 z63E1dd9HgQKQopqqazKTY47r16Tp68LzhEOB3H957+EuefNgeu6pftSQZXX+lLWNzXBse+6mDfv
 I7jhprVItC4ApRpc11NHjx4l+Xweo6Oj/7B8+fK9AHDixIkavBN+GQKAa6+9liYSiS83Nze3xGKx
 6uYEpRS6YaOlfT5mzmzGqRNH4Lpe3TRU8Zr6a4CUwOw5HbjxpjVon/9pfOTiK2DrDvpP9ZZqeNTr
 IZPsIZqmgas/81lcdcMqBBuaQakO12Xq8OHDZGRkBJlM5puLFy9+qPJM5XtARSZdDkspFQA5/oWV
 ut4wQphz8fX48uxLsP+NH+P9A28jnRqG6zjgXJxGW864hqEhGGpAvHkGLv7oJ3D+R68F1UNQUsAw
 w/jEdbdj9gV/gH2/3I1TJ48jn03D93xIqWoSA6UEASuAhnAUbR3nYeEnr0di5sVloinS6az64IMP
 SCqVUvl8/tmhoaEHAODb3/427rzzzjqckxJASxt/xkSsV6YRAsAMteJjV9+Miz7+p0gO9SA90o98
 dhhOPgO3mEdDJI5AsAGN0WY0TWtDNNEOwwqDEq3EDyl91QUUps/5Q1zXfimyo/1IDZ1EOnkKrpND
 IZMEQBCKxGDbjYgm2hBvmYXG2ExQrbSwY4zh1KmTqqenh+TzeZXNZr/V39//4Nq1a4tT/dliUgIC
 gYChlApOdG88CYSaCIanIxBsQmvHpeUNDlkOGQ0EpLQBQnUQQqEUMDKSVAMDA6Syd9fY2KhmzGgl
 hmEhmuhAY1N7eTmrykteCk03yl+QaTUkOOcYHh5GT0+PymazxHXdZDabXXXkyJEdDz74oAIwKfgp
 CTAMIwQgPNn6vnJ9bFjoujVZOJU2Ql0fmUwG/f39GBkZIZzzNOf8pKZpMU3TZvT396O1tRXxeByW
 ZSlNMwghBHo5B1TIYowp13VJOp3G4OAgRkdHwTnPO46zJ5lMfu32228/9Oyzz07q9mdFgK7rUV3X
 w6ZpTrkXODZBMcaQz+fhOKc3NDjncBwHxWIRhUKh8g+QIaXUq8Vicevhw4f3zJ07d04kEvmS7/t/
 nk6nL7RtGw0NDSQUCsGyLFhWiVjXdVFeqZJcLgfXdeH7frcQ4qeO42x/7LHHXn7zzTcFACxZsgRn
 I3UEbNy4EStXrgSltINSala+zIwHPtYLPM9Tg4ODGBwcJLlcDozV7uULIVwhxABj7H8YYzullK/l
 crlTq1atqjC1/6GHHjo4a9asxyillxcKhc9lMplPG4YxW9O0cDkfQQghhRB5znmX7/uvc853KaXe
 TaVSI3feeacHAFu3bsXw8PAZR35SAlauXFnxgIWmaVbZH1s/l91ROY5D+vr60NfXR/L5vPA8L1ks
 FncXCoUfSimPG4ZBfd/P5PP51Kuvvpp85ZVXql9Ex/+FLRKJiMWLFw8CeLnc8PWvf70xHo9PMwwj
 opSSjLFsKpUaeeCBB7Jjn3388cerx4sWLTor4GeU559/fudrr72mCoWCVOMkn8+rrq4utWfPHvXi
 iy+y73//+29u2bLl/u985zvzz6T3bP9P+NvSUxPcFff/xje+kTjvvPPeamtrm3X55ZdXP1D6vq9O
 nTqF/v5+Mjo6inw+/xZjrLNQKLyyatWqvol0/V+XmhCoGByJRC7VdT0RiUSglbeXksmk6urqIul0
 Gvl8/lQul/s33/f/nRCS6e/vr1P8+wC+joCK2LZ9jWEYVvm/Neju7ia9vb2kUCgMFQqF7ZlM5l9X
 r17d87s2/jchdYuhzs7OpkAgcFUoFCKu65J9+/aRo0ePIpVK/WB0dPSv9+/f/9UK+I0bN/6u7f+1
 pSYHPProo4jFYlfFYrEXEolEvFAoIJvNDuTz+fs8z3v+tttuK1aA/764+JmkJgRCoRAxTfNPDMOI
 p1IplsvlXstkMn+3atWqt8cC/7CAB8ohUHFlQsg0XdcXu66bSSaT/9zX1/fF8eA/bKIDpzM2pXQJ
 59wsFou35HK5XXfffTffsWMHUqnUhxI8MCYHbNy4sVkp9TSl9J9WrFjx5u/asN+WUADYtGkTAbAQ
 wFcr4D8MGf5sRAcAQogF4Be33XZbpgL8w+rydQTs3r0bxWLRLRQK1TXs/xfw5+ScnBP8LzT1lS81
 H0NYAAAAAElFTkSuQmCC
