=== debian/rules ===
--- 
+++ 
@@ -49,17 +49,25 @@
 #	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
 	cp -a "src/opt/witter/oauthtwitter/__init__.py" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/__init__.py"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
+	cp -a "src/opt/witter/oauthtwitter/__init__.pyc" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
 	cp -a "src/opt/witter/oauthtwitter/__init__.pyo" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
 	cp -a "src/opt/witter/oauthtwitter/oauthtwitter.py" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/oauthtwitter.py"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
+	cp -a "src/opt/witter/oauthtwitter/oauthtwitter.pyc" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/oauthtwitter.pyc"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/"
 	cp -a "src/opt/witter/oauthtwitter/oauthtwitter.pyo" "$(CURDIR)/debian/witter/opt/witter/oauthtwitter/oauthtwitter.pyo"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
 	cp -a "src/opt/witter/bitly.py" "$(CURDIR)/debian/witter/opt/witter/bitly.py"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
+	cp -a "src/opt/witter/bitly.pyc" "$(CURDIR)/debian/witter/opt/witter/bitly.pyc"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
 	cp -a "src/opt/witter/bitly.pyo" "$(CURDIR)/debian/witter/opt/witter/bitly.pyo"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
 	cp -a "src/opt/witter/twitter.py" "$(CURDIR)/debian/witter/opt/witter/twitter.py"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
+	cp -a "src/opt/witter/twitter.pyc" "$(CURDIR)/debian/witter/opt/witter/twitter.pyc"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
 	cp -a "src/opt/witter/twitter.pyo" "$(CURDIR)/debian/witter/opt/witter/twitter.pyo"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/"
@@ -73,9 +81,13 @@
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
 	cp -a "src/opt/witter/account/__init__.py" "$(CURDIR)/debian/witter/opt/witter/account/__init__.py"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
+	cp -a "src/opt/witter/account/__init__.pyc" "$(CURDIR)/debian/witter/opt/witter/account/__init__.pyc"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
 	cp -a "src/opt/witter/account/__init__.pyo" "$(CURDIR)/debian/witter/opt/witter/account/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
 	cp -a "src/opt/witter/account/account.py" "$(CURDIR)/debian/witter/opt/witter/account/account.py"
+	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
+	cp -a "src/opt/witter/account/account.pyc" "$(CURDIR)/debian/witter/opt/witter/account/account.pyc"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
 	cp -a "src/opt/witter/account/account.pyo" "$(CURDIR)/debian/witter/opt/witter/account/account.pyo"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/account/"
@@ -119,14 +131,3 @@
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
 	cp -a "src/opt/witter/icons/default/refresh.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/refresh.png"
 	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
-	cp -a "src/opt/witter/icons/default/search.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/search.png"
-	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
-	cp -a "src/opt/witter/icons/default/search_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/search_off.png"
-	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
-	cp -a "src/opt/witter/icons/default/timeline.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/timeline.png"
-	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
-	cp -a "src/opt/witter/icons/default/timeline_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/timeline_off.png"
-	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
-	cp -a "src/opt/witter/icons/default/trends.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/trends.png"
-	mkdir -p "$(CURDIR)/debian/witter/opt/witter/icons/default/"
-	cp -a "src/opt/witter/icons/default/trends_off.png" "$(CURDIR)/debian/witter/opt/witter/icons/default/trends_off.png"
