## witter 0.3.2-3

=== debian/changelog ===
witter (0.3.2-3) stable; urgency=low

  added basic ability to favorite a tweet.

 -- Daniel Would <daniel@demigoth.org>  Tue, 11 May 2010 13:36:31 +0000
