## witter 0.3.2-4

=== debian/changelog ===
witter (0.3.2-4) stable; urgency=low

  fixed a few random things, username parsing, option for refresh interval of 1 min

 -- Daniel Would <daniel@demigoth.org>  Sun, 16 May 2010 20:42:11 +0000
