## witter 0.3.3-1

=== debian/changelog ===
witter (0.3.3-1) stable; urgency=low

  witter now remembers the last tweet and only loads new ones between runs. also mentions/dms get better notifications.

 -- Daniel Would <daniel@demigoth.org>  Sun, 23 May 2010 11:39:21 +0000
