## witter 0.3.3-2

=== debian/changelog ===
witter (0.3.3-2) stable; urgency=low

  defensive code for corrupted avatars, tweak column width in portrait mode for pr1.2, grab users last 20 tweets when following.

 -- Daniel Would <daniel@demigoth.org>  Tue, 25 May 2010 23:12:32 +0000
