## witter 0.3.3-3

=== debian/changelog ===
witter (0.3.3-3) stable; urgency=low

  fixing defensive code around avatar loading, loading retweets in timeline, fixing load more mentions.

 -- Daniel Would <daniel@demigoth.org>  Thu, 27 May 2010 19:37:54 +0000
