## witter 0.3.3-4

=== debian/changelog ===
witter (0.3.3-4) stable; urgency=low

  full rotation support added, no need for ctrl+shit+r. icons resized for mode. new 'touch' theme added.

 -- Daniel Would <daniel@demigoth.org>  Sun, 30 May 2010 18:02:48 +0000
