## witter 0.3.3-5

=== debian/changelog ===
witter (0.3.3-5) stable; urgency=low

  persist last 20 tweets between witter runs, extra diagnostics for timestamp prob.

 -- Daniel Would <daniel@demigoth.org>  Mon, 31 May 2010 16:38:08 +0000
