## witter 0.3.3-6

=== debian/changelog ===
witter (0.3.3-6) stable; urgency=low

  fixed tweet persisting to keep timestamp+source infor too.

 -- Daniel Would <daniel@demigoth.org>  Mon, 31 May 2010 17:15:14 +0000
