## witter 0.3.3-8

=== debian/changelog ===
witter (0.3.3-8) stable; urgency=low

  added new style retweet under 'RT' action button as opposed to old style retweet

 -- Daniel Would <daniel@demigoth.org>  Mon, 31 May 2010 22:58:23 +0000
