## witter 0.3.3-9

=== debian/changelog ===
witter (0.3.3-9) stable; urgency=low

  fixed problem persisting tweets with newlines in them. need to delete /home/user/.wittertl .wittermen and .witterdm if witter isn't starting

 -- Daniel Would <daniel@demigoth.org>  Tue, 01 Jun 2010 13:19:42 +0000
