=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: witter
 Architecture: all
-Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon, python-simplejson, python2.5-pycurl, python-twitter
+Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon, python-simplejson, python2.5-pycurl, python-twitter, python-conic
 Description: A twitter client in python. In addition to normal timeline it
   has mentions/direct messages/public timeline/trends/search it also supports bit.ly url shortening,twit pic & themes
 XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1153
