## witter 0.3.3-10

=== debian/changelog ===
witter (0.3.3-10) stable; urgency=low

  fixed problem starting if avatar not cached to disk.

 -- Daniel Would <daniel@demigoth.org>  Wed, 02 Jun 2010 18:48:57 +0000
