## witter 0.3.4-1

=== debian/changelog ===
witter (0.3.4-1) stable; urgency=low

  implemented first pass at portrait keyboard accessed via plus button in portrait mode.

 -- Daniel Would <daniel@demigoth.org>  Wed, 02 Jun 2010 22:57:41 +0000
