## witter 0.3.4-2

=== debian/changelog ===
witter (0.3.4-2) stable; urgency=low

  fixed packaging to reflect python-dbus dependancy.

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Jun 2010 10:49:50 +0000
