## witter 0.3.4-3

=== debian/changelog ===
witter (0.3.4-3) stable; urgency=low

  fixed bugtracker link (or rather fixed my local py2deb) fixed version number.

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Jun 2010 15:07:23 +0000
