=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon, python-simplejson, python2.5-pycurl, python-twitter, python-conic, python-dbus
 Description: A twitter client in python. In addition to normal timeline it
   has mentions/direct messages/public timeline/trends/search it also supports bit.ly url shortening,twit pic & themes
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1153
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1153
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
  WXMAAC4iAAAuIgGq4t2SAAAK0npUWHRSYXcgcHJvZmlsZSB0eXBlIGljYwAAeNqteEsOKEmK5D5O
