## witter 0.3.4-4

=== debian/changelog ===
witter (0.3.4-4) stable; urgency=low

  triggering on screen keyboard in portrait based on selecting input field rather than button press, plus button restored to same behaviour regardless of orientation.

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Jun 2010 16:43:18 +0000
