## witter 0.3.4-5

=== debian/changelog ===
witter (0.3.4-5) stable; urgency=low

  set on screen keyboard buttons to be homogenous widths rather than variable.

 -- Daniel Would <daniel@demigoth.org>  Sat, 05 Jun 2010 17:03:32 +0000
