## witter 0.3.4-6

=== debian/changelog ===
witter (0.3.4-6) stable; urgency=low

  restored signal handlers for auth related buttons.

 -- Daniel Would <daniel@demigoth.org>  Tue, 08 Jun 2010 18:38:14 +0000
