## witter 0.3.4-7

=== debian/changelog ===
witter (0.3.4-7) stable; urgency=low

  fixed typo in ok button handler. added ability to switch off email style notifications for those that don't like them

 -- Daniel Would <daniel@demigoth.org>  Wed, 09 Jun 2010 20:13:46 +0000
