## witter 0.3.4-8

=== debian/changelog ===
witter (0.3.4-8) stable; urgency=low

  fixed persisting gestures setting, update to touch ui icon, now able to pull newer search results without losing old ones

 -- Daniel Would <daniel@demigoth.org>  Fri, 11 Jun 2010 18:59:12 +0000
