## witter 0.3.4-9

=== debian/changelog ===
witter (0.3.4-9) stable; urgency=low

  added ayro theme courtesy of Luca Pettini

 -- Daniel Would <daniel@demigoth.org>  Tue, 29 Jun 2010 21:02:12 +0000
